@charset "UTF-8";



/* ----------------------
 ページ内共通
---------------------- */
/*************************************
ヘッダー
*************************************/
#round-spo{
  display: none;
}
#fixed-nav .fixed-nav-item {
  transform: translatex(75%);
}

/* ----------------------
 color
---------------------- */
.defColor{
  color: #333;
}
.skaColor{
  background-color: #DBB504!important;
}

/* ----------------------
 bxslider
---------------------- */
#slideshow .bx-wrapper{
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
#slideshow .infoSlider{
  margin-left: -124px;
}
#slideshow .infoSlider li{
  margin-right: 5px;
  margin-left: 5px;
}

/*--- header start ---*/
#pagetop h1{
  font-weight: bold;
}

.header-tel-skate{
  text-align: center;
  height: 50px;
  width: 260px;
  margin: 0px auto 40px;
}
/* coupon erea start */

.relative-skate{
  position: relative;
  width: 100%;
  /*min-width: 1280px;*/
}



/*ヘッダーここまで*/

/* メイン */

/*--- バナー1つの場合 start ---*/
/*.absolute-skate-01{
  position: absolute;
  left: 62.8%;
  top: 34%;
  width: 25%;
}*/
/*--- バナー1つの場合 end ---*/

/*--- バナー2つの場合 start ---*/
.absolute-skate-01{
  position: absolute;
  left: 62.8%;
  top: 15%;
  width: 25%;
}
.absolute-skate-02{
  position: absolute;
  left: 62.8%;
  top: 54%;
  width: 25%;
}
/*--- バナー2つの場合 end ---*/

/*--- バナー3つの場合 start ---*/
/*.absolute-skate-01{
  position: absolute;
  left: 57%;
  top: 5%;
  width: 20%;
}
.absolute-skate-02{
  position: absolute;
	top: 36%;
  left: 57%;
  width: 20%;
}
.absolute-skate-03{
  position: absolute;
	top: 68%;
  left: 57%;
  width: 20%;
}*/
/*--- バナー3つの場合 end ---*/

.skate_restbox{
	background-color: #DBB504;
	color: #fff;
	padding: 25px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.topics{
	width: 100%;
	margin: 20px auto 40px;
	text-align: center;
}

div.topics > h3{
	color: #f00;
	font-size: 18px;
	font-weight: bold;
}

div.topics > p{
	color: #f00;
	font-size: 15px;
	line-height: 1.4;
}

.skate_color{
  color:#DBB504 !important;
}

.skate-school {
  border: dashed;
  width: 100%;
  max-width: 990px;
  padding: 10px;
  margin-top: 40px;
  margin-bottom: 40px;
  border-radius: 10px;
  border-color: #9A810A;
  text-align: center;
}
/*.mem-skate-title{
font-size: 16px;
color: #9A810A;
width: 300px;
margin: 20px 0;
}*/
.mem-skate-admission-title {
  color: #9A810A;
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}
.mem-skate-admission-title:after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background-color: #ccc;
  margin-top: 15px;
  margin-bottom: 20px;
}

.skate-breadcrumb {
  width: 100%;
  max-width: 1020px;
  padding-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
  margin: auto;
}

.img_access_map{
  border:solid 1px;
  border-color: #ccc;
  width: 393px;
  height: auto;
}

a.sub_ska_btn {
  background-color: #DBB504;
}
.sk_back1_pc {
  background:url(../img/background-img_pc.jpg) center top no-repeat;
}
.sk_back1_sp {
  background:url(../img/background-img_sp.jpg) center top no-repeat;
}

.kiddie_banne.skate_banner.n3 {
  background-image: url(../img/page/skate/skate_img04.jpg);
}
.skate_accordion#tabAccordion02 dl:nth-child(1) dt {
  left: 0;
  background-color:#DBB504;
}
.skate_accordion#tabAccordion02 dl:nth-child(1) dd{
  border:solid 1px #DBB504;
}
.skate_accordion #tabAccordion .news02 {
  border-bottom: 1px solid #dbd4b4;
}
.skate_panel {
  border-color: #DBB504;
}
.skate_panel .panel-heading{
  background-color: #DBB504;
  border-color: #DBB504;
  color:#fff;
}
.charge_btn.skate_btn {
  display: block;
  width: 300px;
  margin: 0 auto;
  background-color:#DBB504;
}
.charge_btn.skate_btn:hover{
  color:#fff;
}

.main-text{
  font-weight: bold;
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
}

.sub-text{
  margin-bottom: 30px;
  text-align: center;
}

.btn-mg-auto{
  margin-right: auto;
  margin-left: auto;
}

.parking-title{
  font-size: 18px;
  margin-top: 40px;
}

.skate_time_table th,.skate_time_table td{
	padding:0 30px;
}
.skate_time_table th{
	vertical-align:middle;
	border-right:solid 1px #ccc;
}

.mainBottonArea{
  max-width: 640px;
  margin: 30px auto;
}
.mainBottonArea.gridBox.col_2 .gridItem:nth-of-type(1) a,
.mainBottonArea.gridBox.col_2 .gridItem:nth-of-type(2) a{
  margin-bottom: 20px;
}

  /* ----------------
 スクールのご案内
---------------- */

#school .gridBox{
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  /*flex-wrap: wrap;*/
  justify-content: space-around;
}
#school .gridItem{
  max-width: 300px;
  width: 100%;
  margin: 0 0 20px;
  position: relative;
  height: fit-content;
}
#school .gridBox.spNone{
  display: flex;
}
#other-school .gridBox{
  background: #eee;
}
#other-school h3{
  display: block;
  font-size: 17px;
  text-align: center;
  color: #337ab7;
}
#other-school .gridItem a{
  font-size: 16px;
}
#other-school .gridItem li{
  line-height: 2.3;
}
#other-school .gridBox{
  justify-content: center;
  padding: 20px 0;
  /*margin-bottom: 40px;*/
}
#other-school .gridItem{
  max-width: initial;
  width: auto;
  margin: 0;
}

#other-school .gridItem:nth-of-type(1){
  display: none;
}
#other-school .gridItem:nth-of-type(2){
  margin-right: 120px;
}
#other-school .gridBox .gridItem a{
  color: #000;
}
